.containerWholeDetail {
  margin: auto;
  width:750px; 
  overflow: auto;
  // background-color: #fffff; 
  // border: 1px solid black; 
}
.containerDetail {
  margin: auto;
  width:100%;
  // border: 1px solid pink;
  float:left;
}
/**************************/
.containerServings1 {
  width:20%;
  margin: auto;
  float:left;
}
.containerServings2 {
  width:80%;
  margin: auto;
  float:right;
}
/**************************/
.containerIngredients1 {
  width:80%;
  margin: auto;
  float:left;
}
.containerIngredients2 {
  width:20%;
  margin: auto;
  float:right;
}
/**************************/
.divTableDetail {
  margin:auto; 
  display: table;
  width:100%; 
  // border: solid 1px red;
}
.divTableBodyDetail {
  display: table-row-group;
}
.divTableRowDetail {
  display: table-row;
}
.divTableCellDtl1 {
  display: table-cell;
  width:50%;
  margin:auto;
  overflow:hidden;
  vertical-align: middle;
  // border: solid 1px black;
}
.divTableCellDtl2 {
  display: table-cell;
  width:25%;
  margin:auto;
  overflow:hidden;
  vertical-align: middle;
  padding:5px;
  // border: solid 1px yellow;
}
.divTableCellDtl3 {
  display: table-cell;
  width:25%;
  margin:auto;
  overflow:hidden;
  vertical-align: middle;
  padding:5px;
  // border: solid 1px green;
}
/*************************/
.hdgDetail1 {
  font-family: "Palatino", "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.4em;
  text-align:left;
  font-style: bold underline;
  color: #000;
}
.hdgDetail1Center {
  font-family: "Palatino", "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.4em;
  text-align:center;
  font-style: bold underline;
  color: #000;
}
.hdgDetail2 {
  font-family: "Palatino", "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.2em;
  text-align:left;
  font-style: bold italic;
  color: #000;
}
.paraDetail {
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.0em;
  text-align:left;
  color: #000;
}
/**************************/
.containerTips {
  margin: auto;
  width:calc(100% - 100px);
  padding-top:15px;
  padding-bottom:20px;
  // border: solid 1px gray;
}
/*************************/
.containerEssay {
  margin: auto;
  width: calc(100% - 100px);
  overflow: auto;
  padding-top:45px;
  // border: solid 1px orange;
}
/**************************/
.itmImg {
  display: block;
  margin:auto;
  padding: 5px;
  padding-top: 10px;
}
.itmTtl {
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.0em;
  text-align:center;
  font-style: italic;
  color: #5b5a5a;
}
.itmAlbm {
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.2em;
  text-align:center;
  font-style: italic;
  color: #5b5a5a;
}
/**************************/
